1/**
Main stylesheet for news.gov.tt
Author: GISL

TABLE OF CONTENTS:
0. Variables
1. Typography Styles
2. Layout styling
3. Styling per region
4. Form styling
5. Drupal Elements
6. Drupal Modules
7. Block Skins

*/
*[class|="grid"],
.block {
  padding: 0;
}

/**
 * [ 1 ] TYPOGRAPHY
 */
body {
  font: 13px/1.3em arial, verdana, "myriad pro", myriad, sans;
}

article {font-size: 115%;}


#edit-search-block-form--2 {margin-top: -15px !important;}


p.flex-caption a {color: #fff !important; font-weight: bold !important;}


div.views-field-field-category-type{line-height: 25px;}


div.views-field views-field-field-feature-type .field-content  {position: absolute;
z-index: 100;
top: 0;
left: 0;
color: #fff;
padding: 6px;
background: #e51e25;
background: -moz-linear-gradient(left, #e51e25 0%, #bc151c 44%, #6d0019 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e51e25), color-stop(44%,#bc151c), color-stop(100%,#6d0019));
background: -webkit-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: -o-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: -ms-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: linear-gradient(to right, #e51e25 0%,#bc151c 44%,#6d0019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51e25', endColorstr='#6d0019',GradientType=1 );}

#twitter-widget-2{width:800px !important;}


body .primary-menu ul.menu ul.menu li {
width: 210px !important;
}

article p, article .imgcaption {line-height: 20px;}

div.views-field-title span.govmin a {font-size: 12px !important;
color: #004d7d !important;
display: inline;
margin: 2px;}

div.view-national-symbols .views-field-title a {color: #004d7d !important; font-weight: bold !important;;}


div.view-footer  {  color: #fff !important; /*background: #666;
width: 100px;
padding: 5px;
text-align: center;
moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;*/}

div.view-footer a { font-weight: normal !important; color: #fff !important; background: #666;
padding: 5px;
float: left;moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0; }


div.view-display-id-attachment_1 ul  {
/*
background: url('../images/screen.png') no-repeat ;
background-position: top left; 
list-style-type: none;

list-style-image:url('../images/screen.png') !important;*/

}


#block-block-15 a.egazette {
	
	font-weight: bold !important;
color: #fff !important;
background: #666;
padding: 5px;
float: left;
moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
	
	}

#block-block-16 a.archive {
	
	font-weight: bold !important;
color: #fff !important;
background: #666;
padding: 5px;
float: left;
moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
	
	}


div.view-display-id-attachment_1 ul li {margin-top: -10px !important;
background: url('../images/screen.png') no-repeat transparent;
background-position: left top;
padding: 10px;
padding: 3px 0px 3px 40px;
list-style-type: none;
}

/*
div.jb-dt-main-image-0 {width: 700px; height: 500px; margin-top: 300px !important;}
*/

div p.hiresview {font-size: 16px !important; color: #666 !important;}

div.jb-area-caption {display: block !important; width: 600px !important; left: 75px !important;}


div.jb-idx-show-area {overflow: visible !important; display: inline !important;}


div.jcbx-glry-classic {display : block !important;}

div.jb-glry-dlg {display : block !important; }

/*
div#quicktabs-container-social {background: #666 !important;}

div#quicktabs-tabpage-social-0 {background: #666 !important;}
*/

article#block-block-9 {width: 380px !important;
height: 40px !important;
background: none !important;}

/*
div.block-content p a.president {background: url ('../images/president.png') no-repeat;}

div.block-content p a.opm {background: url ('../images/opm.png') no-repeat;}

div.block-content p a.ttconnect {background: url ('../images/ttconnect.png') no-repeat;}
*/


article#block-textsize-form header  h2 {font-size: 14px !important;}

a.block-title-link {color: #fff !important;}

article#block-block-7 a {color: #333; text-decoration: none; line-height: 10%; font-size: 14px !important;}


div.views-field-field-hor-bio-image blockquote.image_field_caption {display: none !important;}

table.cols-2 blockquote.image-field-caption {display: none !important;}


body a {color: #999;
text-decoration: none;}

article#node-80 .addthis_toolbox  {display: none !important;}



div.view-press-releases-view blockquote.image_field_caption {display: none !important;}

/*Search form restyle*/

input#edit-search-block-form--2.form-text {/*margin-top: -62px;
margin-right: 125px;*/
float: right; z-index: 300; width: 200px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;  }
  
  ul.flippy li a {color: #004d7d; font-size: 12px;}
  
  #block-views-news-4-video-block h2.block-title {background: url ('../images/tv4logo.png')no-repeat;}
  
  

input#edit-submit.form-submit {
/*margin-right: 90px;*/
float: right;
/*z-index: 3;*/

border: 0;
outline: none;
overflow: visible;
position: relative;
float: right;
border: 0;
padding: 0;
cursor: pointer;
height: 28px;
/*width: 40px;*/
font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
color: #004d7d;
text-transform: uppercase;}
/*
background: #B9141B url('../images/search.png') no-repeat !important;
background-position: 50% 30% !important;
-moz-border-radius: 0 3px 3px 0;
-webkit-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;}
*/



div.watch {width: 340px;}

.watch_now {
  color: #ffffff;
  font-size: 14px;
  padding: 5px;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  border: solid #1e4a80 1px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#1e4a80), to(#1e4a80));
  background: -moz-linear-gradient(top, #1e4a80, #1e4a80);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1e4a80, endColorStr=#1e4a80);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1e4a80, endColorStr=#1e4a80);
  display:inline-block; /* IE is so silly */}
  
  .watch_view {
  color: #ffffff;
  font-size: 14px;
  padding: 5px;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  border: solid #666 1px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#666), to(#666));
  background: -moz-linear-gradient(top, #666, #666);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#666, endColorStr=#666);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#666, endColorStr=#666);
  display:inline-block; /* IE is so silly */}
  
 .watch_now a {float: left;}


/*Lightbox 2 video display styles*/



#imageData #bottomNav { display: none !important; }



div.youtube-pull-item .title a {text-decoration: none;
cursor: pointer;
color: #333;
background: #ccc;
padding: 5px 46px 5px 5px !important;}





#node-318 {display: none !important}



.item-list .pager {
  clear: both !important;
position: absolute !important;
top: 0 !important;
margin-left: 590px !important;
margin-top: 100px !important;

}


/*
body a {
  color: #333 !important;
text-decoration: none !important;
font-size: 14px !important;
font-weight: normal !important;
}
*/



a#quicktabs-tab-social-0 {color: #666 !important; font-size: 14px; }

a#quicktabs-tab-social-1 {
color: #666 !important;font-size: 14px;}


body:before 
{ 
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   }


blockquote {font-size: 10px; font-style: italic; }


div.view-government-ministers views-field-title a {text-align: center !important;}


.masthead nav.primary-menu ul li ul li.leaf a.hover {background:#fff;color: #333;}




.masthead nav.primary-menu ul li ul li.first {padding-top: 20px !important;}

.masthead nav.primary-menu ul li ul li.last {border-radius: 0px 0px 8px 8px; 
-moz-border-radius: 0px 0px 8px 8px; 
-webkit-border-radius: 0px 0px 8px 8px;}


div.view-government-ministers img {border: solid 1px #ccc;
padding: 2px;
margin: auto;
margin-left: 30%;}

div.view-senate img {float: left;
margin: 4px;
border: solid 1px #ccc;
padding: 2px;}


div.view-clone-of-government-ministers img {

float: left;
margin: 4px;
border: solid 1px #ccc;
padding: 2px;}





div.view-publications img {/*float: left;*/
margin: 4px;
border: solid 1px #ccc;
padding: 2px;}



div.view-header {margin-bottom: 25px !important;}



  .bg-image {
    
   width: auto !important;
    
  }




div.view-government-ministers div.field-content img  {


}



/*input#edit-search-block-form--2 {width: 200px; border: solid 1px #333; }*/

div.view-count {float: right;}

div.img-count img {margin-top: 5px; vertical-align: sub;}



#block-block-2 {/*background: #ccc;*/}







div.panel-pane h2 { color: #666 !important; }

.node-hi-res-image-gallery .field-type-image img {

float: none;
 

}


div.view-hi-res-images img {/*float: left;*/
margin: 4px;
margin-right: 15px;
border: solid 1px #333;
padding: 4px;
margin-bottom: 15px;


}


.node-teaser blockquote {display: none !important;}

div.field-type-image img {
float: left;	
margin: 4px;
margin-bottom: 10px;
margin-right: 15px;
border: solid 1px #ccc;
padding: 2px;
background: #ccc;
}



div#block-search-form {}


div.view-top-stories-slider blockquote {z-index: 100; width: 200px; color: #999; position: absolute; margin-top: -120px; padding-left: 10px; font-style: italic; font-size: 12px; background: none !important; }


div.hi-res blockquote {display: none !important}

div.jcarousel-clip blockquote {display: none !important}




div.panel-3col-33 blockquote {


     display: none !important;


}



div.view-latest-news blockquote {
 
 display: none !important;

}


[class|=grid], .block { padding: 4px !important; }




div.weather ul {list-style: none;}


div.weather ul li {display: inline;margin-right: 10px; color: #666;}

img.weather-image {float: left; margin-right: 40px;}

li.temp {font-size: 30px; color: #999 !important; margin-bottom: 15px;}

ul.flippy li a {font-size: 16px !important;}



#quicktabs-related a {text-decoration: none; color: #999;}



ul.menu {margin-top: -10px;}


views-field-nothing {float:right;}


.views-field-title {font-size: 16px; color: #004d7d !important; margin-bottom: 8px; }


.region-sidebar-first h2.block-title {color: #fff !important; font-size: 22px; font-weight: 200 !important;

 background: #e51e25; /* Old browsers */
background: -moz-linear-gradient(left, #e51e25 0%, #bc151c 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e51e25), color-stop(44%,#bc151c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to right, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51e25', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 */


 }


ul.flippy {margin-top: 40px !important; margin-bottom: 20px !important; text-align: center;}

ul.flippy li {width: 500px; }

.region-sidebar-first .block, .region-sidebar-second .block, .region-content-top .block, .region-content-bottom .block, .region-featured .block, .region-preblocks .block, .region-postblocks .block {
/*margin-bottom: 5px !important;*/
}


/*div.contextual-links-region {background: #ccc;}*/





/*div.main .node-teaser {display: none !important;}*/


a.in_focus_more {color: #7d0000 !important;}






div.node-promoted {
display: block !important;
}

.flex-caption {


padding-top: 150px;
padding-left: 10px;
padding-right: 10px;
font-size: 1.6em !important;
text-align: left;
z-index: 1;
line-height: 1.5em;
position: absolute !important;
background: #333 !important;
margin-top: -520px;
height: 460px;
width: 150px;
color: #fff;

}

/*
#block-views-news-4-video-block a {font-weight: normal !important;
color: #fff !important;
background: #666;
padding: 5px;
float: left;
moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
}
*/


#block-block-17 h2.block-title { /* background: #B9141B url('../images/tv4logo.png')*/ !important; background-repeat: no-repeat !important;
background-position: 23% 50% !important;
background: -moz-linear-gradient(left, #e51e25 0%, #bc151c 44%, #6d0019 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e51e25), color-stop(44%,#bc151c), color-stop(100%,#6d0019));
background: -webkit-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: -o-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: -ms-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%);
background: linear-gradient(to right, #e51e25 0%,#bc151c 44%,#6d0019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51e25', endColorstr='#6d0019',GradientType=1 );


}



div.imgcaption {background: #ccc; color: #004d7d;margin-bottom: 40px; padding: 5px; /*background: #ccc;
color: #004d7d;
margin-bottom: 40px;
padding: 5px;
position: absolute
margin-top: 310px;
margin-bottom: 10px;
margin-left: 4px;*/}

.views-field-nothing span a {text-decoration: none; color: #fff !important; font-weight: bold; padding: 5px; float: right; background: #666; margin-top: 30px;}


div.flex-caption strong{

 padding-top: 30px;
 z-index: 200;padding
 width: auto;
 

}


table 
{
width:100%;
}


#node-49 {

/*width: 200px;*/
float:left;
width: 200px !important; 
height: auto;

}

#node-49 h1.node-title{

  background: none; !important
  color: #7d0000;

}


/*.cat-rows{width: 200px;height: 400px;}*/


#node-45{

/*width: 200px;*/
float: left;
width: 200px !important; 
height: auto;

}


#node-38{

/*width: 200px;*/
float:left;
width: 200px !important;
height: auto;

}

#block-block-4 {height: 200px !important; padding: 0; margin: 0;}


.latest-news-tn {

 
  padding-left: 20px;
  float: left;
  margin: 4px;
  border: solid 1px #ccc;
  padding: 2px;
  margin-left: 20px;
margin-right: 10px;

}

.latest-news-tn img {

  border: 1px solid #eee;
  
}



.site-name {
  font-size: 40px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h1 {
  font-size: 27px;
  line-height: 35px;
}

h2 {
  font-size: 27px;
  line-height: 35px;
}

h3,
nav li,
legend,
.mission,
.slogan,
 {
font-weight: normal;
  font-size: 14px;
  line-height: 1.3em;
}

h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.3em;
}

h5 {
  font-weight: 13px;
  text-transform: uppercase;
  line-height: 1.3em;
}

h6 {
  font-weight: 13px;
  line-height: 1.3em;
}

ul, ol {
  margin: 0;
  padding: 0;
}

.content ul {
  margin: 0 0 0 15px;
}

.content ol {
  margin: 0 0 0 20px;
}

.content p,
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
.content code, .content pre,
.content ul, .content ol {
  margin-bottom: 10px;
  margin-top: 0;
}

/**
 * [ 2 ] LAYOUT STYLING
 */
body {
  background: #ebebeb;
  color: #454545;
}
body a {
  color: #004d7d;
}

.masthead{

   
  background-repeat: repeat-x;
  background-image:url('../images/headerbg.png');
  margin-bottom: 60px;



}






#block-views-latest-news-block h2.block-title {  background-image:url('../images/latest_news_bg.png'); background-repeat: no-repeat;
color: #fff !important;background-position: left center; border-top: none  !important; border-bottom: none !important;}


.row-first h1.node-title {


    background-color: none !important;
    border: none !important;
    /*font-size: 16px;*/
    

}

div.video-embed-description {font-weight: bold;color: #004d7d; font-size: 15px; }


div.quicktabs-tabpage #block-aggregator-feed-2 { }

#block-block-17 a {background: #B9141B; padding: 5px;margin-top: 10px;
width: 100px;
color: #fff !important;
font-weight: bold !important;
text-align: center;-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;}

div.views-field views-field-nothing span.field-content  a {background: #444; padding: 5px;margin-top: 3px;}


div.views-field views-field-nothing span.field-content  a {background: #444; padding: 5px;margin-top: 3px;}


div .hi-res img {

    /*float: right; 
    margin: 4px;*/
    border: solid 1px #ccc;
    padding: 2px;
    font-weight: bold;
    float: left;
    margin-right: 8px;

}


a.symbols { font-weight: normal !important;
color: #fff !important;
background: #666;
padding: 5px;
float: left;
moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;  }

div .hi-res a {

    text-decoration: none;
    color: #004d7d;
    margin-bottom: 3px;
    font-weight: bold;
    font-size: 13px;
    -moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;

}


div.main .node-promoted {

  /*display: none;*/

}


div.main .item-list {

  display: none!important;
}


.row-first header.author {


   display: none;

}


.row-first div.addthis_toolbox {

  /*display: none;*/

}


div.panel-3col-33 img {margin-bottom: 10px;}



div.view-technology a {

 font-size: 14px !important;
 text-decoration: none;
 color: #666;
 font-weight: bold;
 margin-top: 10px !important;
 }


div.view-in-the-news-health-view a {

 font-size: 14px !important;
 text-decoration: none;
 color: #666;
 font-weight: bold;
 }


div.view-in-the-news-business a {

 font-size: 14px !important;
 text-decoration: none;
 color: #666;
 font-weight: bold;
     font-weight: bold;

 }
 
 
#block-panels-mini-clone-of-in-the-news div .views-field-title {padding-bottom: 5px;margin-bottom: 10px;  border-bottom: solid 1px #ccc;      font-weight: bold;
}

div.views-field-field-category-type  {


   text-decoration: none;
   font-size: 27px;
   font-weight: normal;
   color: #666;
   margin-bottom: 12px;
   
}

div.views-field-field-article-category {text-decoration: none;
   font-size: 27px;
   font-weight: normal;
   
   /*margin-top: -12px;*/
   color: #666;
   margin-bottom: 12px;}


#node-70 {display: none;}


.row-first div.field-content img {

   /*margin: 10px 15px 10px 0;*/
}


.post-icon {display: none;}


.region-footer {
  
  height: 40px;
  background: #fff url('../images/govttlogo.png') no-repeat;
background-position: 85% 50%;
  border-top: 5px solid #666;
  color: #1e1a1a;
  /*text-shadow: black 1px 1px 1px;*/
  filter: dropshadow(color=#333333, offX=1, offY=2);
  min-width: 1px;
  padding: 25px !important;
}

.masthead a {color: #fff !important; font-size: 16px;}

.region-footer a {
  color: #7d0000 !important;
}
.masthead a,
.region-footer a {
  text-decoration: none;
}

/**
 * [ 3 ] STYLING PER REGION
 */
/**
 * Header and navigation
 */
 
 
 ul#views-ticker-vTicker-list-latest_news {list-style: none !important; /*width: 1500px;*/ }

 li.views-vTicker-item views-vTicker-item-latest_news  {clear:both !important;}
 
 
 div.inside {margin-bottom: 10px !important;}
 
 
.masthead {
  z-index: 2;
  position: relative;
  display: block;
  height: 243px;
  -webkit-box-shadow: 0px 5px 27px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 27px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 27px rgba(50, 50, 50, 0.75);
}
.masthead .mast {
  padding: 0;
  
  z-index: 2;
  position: relative;
  /*background-image:url('../images/banner_image.png');*/
}
.masthead .mast:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .masthead .mast {
  height: 1%;
}
*:first-child + html .masthead .mast {
  min-height: 1%;
}
.masthead .logo-container {
  /*float: left;*/
  padding: 0px 20px 15px 20px;
  background-image:url('../images/banner_image.png');
  margin: 0 20px 10px 10px;
  position: relative;
  height: 200px;
}
.masthead nav.primary-menu {
  position: relative;
  z-index: 2;

}
.masthead nav.primary-menu ul {

  display: none;
  padding-top: 9px;
  float: left;
  z-index: 2;
  width: 100%;
  height: 30px;
  /*margin-top: -95px !important;*/
  background-image: url('../images/menubg.png');
  background-repeat: repeat-x;
  position: relative;
  
  
  
}

.masthead nav.primary-menu ul.first leaf {
  padding-top: 9px;
  float: left;
  z-index: 2;
  width: 100%;
  height: 30px;
  
  background-image: url('../images/menubg.png');
  background-repeat: repeat-x;
  position: relative;
  
  
  
}




@media screen and (max-width:480px) {
  .masthead nav.primary-menu ul {
    clear: both;
  }
}
.masthead nav.primary-menu ul li {
  float: left;
  display: block;
  /*margin: 0 0 20px 20px;*/
  /*line-height: 1em;*/
  position: relative;
}
@media screen and (max-width:480px) {
  .masthead nav.primary-menu ul li {
    width: 108px;
    margin-left: 0;
    /*margin-right: 20px;*/
  }
}
.masthead nav.primary-menu ul li a, .masthead nav.primary-menu ul li span {
  position: relative;
  padding: 0px 11px;
   /*color: #ebebeb;
   background-color: #999;*/
/*   border: 1px solid #888;*/
   
  /*background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3f3f3f), color-stop(100%, #242424));
  background-image: -webkit-linear-gradient(#3f3f3f, #242424);
  background-image: -moz-linear-gradient(#3f3f3f, #242424);
  background-image: -o-linear-gradient(#3f3f3f, #242424);
  background-image: -ms-linear-gradient(#3f3f3f, #242424);
  background-image: linear-gradient(#3f3f3f, #242424);
  -pie-background: linear-gradient(#3f3f3f, #242424);
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  text-shadow: black 1px 1px 1px;
  filter: dropshadow(color=#333333, offX=1, offY=2);*/
  min-width: 1px;
  /*display: block;*/
}
.masthead nav.primary-menu ul li a a, .masthead nav.primary-menu ul li span a {
  color: #ebebeb;
}

.masthead nav.primary-menu ul li a.active,
.masthead nav.primary-menu ul li span.active {

	/*background: #fff;*/
	color: #790101;
	height: 38px;  
	/*border: solid 1px #ccc;*/
	border-bottom: none; 

}


.masthead nav.primary-menu ul li a:hover, 
.masthead nav.primary-menu ul li a:focus, 
, 
.masthead nav.primary-menu ul li span:hover, 
.masthead nav.primary-menu ul li span:focus, 
 {
 
  
  background-color: #000;
  /*background-
  : -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #084d78), color-stop(100%, #012941));
  background-image: -webkit-linear-gradient(#084d78, #012941);
  background-image: -moz-linear-gradient(#084d78, #012941);
  background-image: -o-linear-gradient(#084d78, #012941);
  background-image: -ms-linear-gradient(#084d78, #012941);
  background-image: linear-gradient(#084d78, #012941);
  -pie-background: linear-gradient(#084d78, #012941);*/
  color: #ebebeb;
  /*text-shadow: black 1px 1px 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  border: 1px solid #000;*/
}
.masthead nav.primary-menu ul li ul {
  position: absolute;
  left: -99999em;
  background-color: none;
  top: auto;
  padding: 0;
  margin-top: 0px !important;
  float: none;
}
.masthead nav.primary-menu ul li ul li {
  margin: 0;
  height: 50px !important;
background: url('../images/menubg.png');
  white-space: nowrap;


  
}
.masthead nav.primary-menu ul li ul li a, .masthead nav.primary-menu ul li ul li span {
  border-top: 0;
}
.masthead nav.primary-menu ul li ul li a:hover, .masthead nav.primary-menu ul li ul li a:focus, .masthead nav.primary-menu ul li ul li a.active, .masthead nav.primary-menu ul li ul li span:hover, .masthead nav.primary-menu ul li ul li span:focus, .masthead nav.primary-menu ul li ul li span.active {
  border-top: 0;
}
.masthead nav.primary-menu ul li:hover ul, .masthead nav.primary-menu ul li:focus ul {
  left: auto;
}

/**
 * Main
 */
 
 
.block-aggregator .item-list ul {

  list-style-image: url('../images/gisl_symbol_normal.jpg');
  margin-left: 40px;
  /*background: #666;*/

}


.block-aggregator .item-list a {

  color: #333;
  text-decoration: none;
  margin-top: -10px;

}
 
 
.jcarousel-container a {

  text-decoration: none;
  font-weight: bold;
  color: #004d7d;
  
}


div .top-stories-overlay {position: absolute; z-index: 2; top: 0; left: 0; color: #fff; padding: 6px;/* IE 8 */
background: #e51e25; /* Old browsers */
background: -moz-linear-gradient(left, #e51e25 0%, #bc151c 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e51e25), color-stop(44%,#bc151c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to right, #e51e25 0%,#bc151c 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51e25', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 */
  }


h2.highlights-overlay { position: absolute; z-index: 2; top: 0; left: 0; color: #fff; padding: 3px; background-image: url('../images/in_focus_bg.png'); width: 200px;
height: 48px; background-repeat: no-repeat;

padding-left: 10px !important;



  }



div .view-latest-news .views-row {margin-top: 3px; border-bottom: dashed 1px #ccc;}
 
#block-views-latest-news-block a{

  text-decoration: none;
      font-weight: bold;
      font-size: 14px;
      color: #004d7d !important;

}
 
 
#page {
  /*margin-top: 30px;*/
}

#page h2.block-title,
#page h1.node-title,
h1.page-title,
.comment h3 {
  background-color: none !important;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  /*background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3f3f3f), color-stop(100%, #242424));
  background-image: -webkit-linear-gradient(#3f3f3f, #242424);
  background-image: -moz-linear-gradient(#3f3f3f, #242424);
  background-image: -o-linear-gradient(#3f3f3f, #242424);
  background-image: -ms-linear-gradient(#3f3f3f, #242424);
  background-image: linear-gradient(#3f3f3f, #242424);
  -pie-background: linear-gradient(#3f3f3f, #242424);*/
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  /*border: 1px solid #000;*/
  color: #004d7d;
  /*text-shadow: black 1px 1px 1px;
  filter: dropshadow(color=#333333, offX=1, offY=2);*/
  min-width: 1px;
  margin-bottom: 0;
}
#page h2.block-title a,
#page h1.node-title a,
h1.page-title a,
.comment h3 a {
  color: #7d0000;
}
#page h2.block-title a,
#page h1.node-title a,
h1.page-title a,
.comment h3 a {
  text-decoration: none;
  display: block;
}

#page h2.block-title,
#page h1.node-title a,
h1.page-title {
  padding: 10px;
  min-height: 30px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 10px;
  
}

#page h1.node-title a {
  padding: 11px 75px 12px 18px;
  min-height: 37px;
}

ul.primary {
  margin: 0 20px 0 10px;
  border-bottom: 0;
}
ul.primary li a {
  border-color: #444 #444 transparent #444;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}

/*Custom Styles*/

.region-featured div.post-icon {

	display: none;
}



.post-icon, .content-column .node header .post-icon, .region-featured .block header .post-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background-color: #004d7d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #084d78), color-stop(100%, #012941));
  background-image: -webkit-linear-gradient(#084d78, #012941);
  background-image: -moz-linear-gradient(#084d78, #012941);
  background-image: -o-linear-gradient(#084d78, #012941);
  background-image: -ms-linear-gradient(#084d78, #012941);
  background-image: linear-gradient(#084d78, #012941);
  -pie-background: linear-gradient(#084d78, #012941);
  color: #ebebeb;
  text-shadow: black 1px 1px 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  border: 1px solid #000;
}

.content-column .node {
  margin-bottom: 40px;
}
.content-column .node header {
  position: relative;
}
.content-column .node header .post-icon a, .content-column .node header .post-icon a, .content-column .node .region-featured .block header .post-icon a, .region-featured .block .content-column .node header .post-icon a {
  display: block;
  background: transparent url("../images/post-icon.png") no-repeat center center;
  width: 100%;
  height: 100%;
}
.content-column .node header:hover .post-icon a, .content-column .node header:hover .post-icon a, .content-column .node .region-featured .block header:hover .post-icon a, .region-featured .block .content-column .node header:hover .post-icon a, .content-column .node header:focus .post-icon a, .content-column .node header:focus .post-icon a, .content-column .node .region-featured .block header:focus .post-icon a, .region-featured .block .content-column .node header:focus .post-icon a {
  /*-moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;*/
}
.content-column .node .content {
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;
  padding: 19px;
}
.content-column .node .content .user-picture {

  
  float: right;
  margin: 0 0 4px 4px;
}
.content-column .node .content .author {
  color: #666;
  margin-bottom: 1em;
}
.content-column .node .link-wrapper {
  border: 1px solid #fff;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  outline: 1px solid #d1d1d1;
  color: #666;
  margin-top: 1px;
  padding: 10px 19px;
  overflow: hidden;
  /* tuck in that outline */
}
.content-column .node .link-wrapper ul, .content-column .node .link-wrapper li, .content-column .node .link-wrapper div {
  margin: 0;
  padding: 0;
  display: inline;
}
.content-column .node .link-wrapper a {
  text-decoration: none;
}
.content-column .node .link-wrapper a:hover, .content-column .node .link-wrapper a:focus {
  text-decoration: underline;
}
.content-column .node .link-wrapper ul.links {
  width: 200px;
  margin-right: 20px;
  float: left ;
}
.content-column .node .link-wrapper ul.links li {
  border-right: 1px solid #666;
  padding-right: 4px;
}
.content-column .node .link-wrapper ul.links li.last, .content-column .node .link-wrapper ul.links li:last-child {
  border: none;
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item {
  padding-right: 4px;
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item:after {
  content: ',';
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item:last-child:after {
  content: '';
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
}
.content-column .node.node-imagefield .content {
  padding-left: 240px;
}
.content-column .node.node-imagefield .content .field-type-image,
.content-column .node.node-imagefield .content .field-image {
  margin-left: -220px;
  float: left;
  width: 200px;
}
.content-column .node.node-imagefield .content .field-type-image img,
.content-column .node.node-imagefield .content .field-image img {
  border: 1px solid #d1d1d1;
}
@media screen and (max-width:480px) {
  .content-column .node.node-imagefield .content {
    padding-left: 20px;
  }
  .content-column .node.node-imagefield .content .field-type-image,
  .content-column .node.node-imagefield .content .field-image {
    margin-left: 0;
    float: none;
    width: 100%;
  }
}
.content-column .node #comments {
  font-size: 92%;
}
.content-column .node #comments .comments-header {
  margin: 1em 0 0.25em 0;
}
.content-column .node #comments .comment {
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  margin-bottom: 20px;
}
.content-column .node #comments .comment h3 {
  font-size: 16px;
  padding: 7px 19px;
}
.content-column .node #comments .comment .author {
  margin-bottom: 1em;
}
.content-column .node #comments .comment .content {
  padding-left: 19px;
}

body.page-node .content-column .node .content,
body.page-contact .content-column .block .content {
  margin-top: -9px;
}
body.page-node .content-column .node #comments .content,
body.page-contact .content-column .block #comments .content {
  margin-top: 0;
}

body.front .content-column .block .content {
  margin-top: 0;
}

.content-column .node-sticky header .post-icon a, .content-column .node-sticky .node header .post-icon a, .content-column .node .node-sticky header .post-icon a, .content-column .node-sticky .region-featured .block header .post-icon a, .region-featured .block .content-column .node-sticky header .post-icon a {
  background-image: none;
}

/**
 * Sidebars, Featured, Content-top/bottom
 */
.region-sidebar-first .block,
.region-sidebar-second .block,
.region-content-top .block,
.region-content-bottom .block,
.region-featured .block,
.region-preblocks .block,
.region-postblocks .block {
  /*margin-bottom: 20px;*/
}
.region-sidebar-first .block .block-content,
.region-sidebar-second .block .block-content,
.region-content-top .block .block-content,
.region-content-bottom .block .block-content,
.region-featured .block .block-content,
.region-preblocks .block .block-content,
.region-postblocks .block .block-content {
  /*border: 1px solid #fff;
  outline: 1px solid #d1d1d1;*/
  padding: 5px;
  overflow: hidden;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
}

nav.block ul
.region-sidebar-first nav.block ul,
.region-sidebar-second nav.block ul,
.region-content-top nav.block ul,
.region-content-bottom nav.block ul,
.region-featured nav.block ul,
.region-preblocks nav.block ul,
.region-postblocks nav.block ul {
  padding: 19px;
  margin: 0;
}

.region-featured .block header {
  position: relative;
}
.region-featured .block header .post-icon span, .region-featured .block .content-column .node header .post-icon span, .content-column .node .region-featured .block header .post-icon span, .region-featured .block header .post-icon span {
  display: block;
  background: none;
  width: 100%;
  height: 100%;
  text-indent: -999999px;
  overflow: hidden;
}
.region-featured .block .block-content {
  padding: 0;
  position: relative;
  border-width: 0 1px 1px 1px;
  overflow: hidden;
}
.region-featured .block .block-content .pager :active {
  
  font-weight: bold;
}
.region-featured .block .block-content p, .region-featured .block .block-content ul, .region-featured .block .block-content ol, .region-featured .block .block-content li {
  /*margin: 10px; padding: 1px;*/}
.region-featured .block .block-content ul.slides,
.region-featured .block .block-content ul.slides li {
  position: relative;
}
.region-featured .block .block-content .caption {
  position: absolute;
  bottom: 0;
  height:90%;
  width: 40%;
  background: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
  border-top: 1px solid #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  text-align: left;
  font-size: 22px;
  padding: 40px 0 0 20px;
  line-height: 1.5em;
  font-weight: normal;
  color: #fff;
  
}

p . caption {

	height: 323px;
}

@media screen and (max-width:480px) {
  .region-featured .block .block-content .caption {
    font-size: 12px;
    padding: 5px 0;
  }
}
.region-featured .block .block-content .caption a {
  color: #fff;
  text-decoration: none;
}
.region-featured .block .block-content .wrap-cycle-pager {
  float: left;
  position: relative;
  /*left: -50%;*/
  
  text-align: left;
  clear: both;
}
.region-featured .block .block-content .wrap-cycle-pager .cycle-pager {
  list-style: none;
  position: relative;
  left: 50%;
  padding-top: 3px;
}
.region-featured .block .block-content .wrap-cycle-pager li,
.region-featured .block .block-content .flex-control-nav li {
  float: left;
  position: relative;
  display: block;
}
.region-featured .block .block-content .wrap-cycle-pager li a,
.region-featured .block .block-content .flex-control-nav li a {
  text-decoration: none;
  width: 25px;
  height: 25px;
  margin: 6px 5px;
  float: left;
  display: block;
  text-align: center;
  white-space: nowrap;
  text-indent: -999999px;
  background: transparent url("../images/pager-inactive.png") no-repeat center center;
}
.region-featured .block .block-content .wrap-cycle-pager li a.activeSlide, .region-featured .block .block-content .wrap-cycle-pager li a.active,
.region-featured .block .block-content .flex-control-nav li a.activeSlide,
.region-featured .block .block-content .flex-control-nav li a.active {
  background: transparent url("../images/pager-active.png") no-repeat center center;
}
.region-featured .block .block-content .flex-control-nav {
  float: right;
}
.region-featured .block .block-content .flex-control-nav a {
  cursor: pointer;
}

#page .block-search .block-content {
  border: 1px solid #B9141B;
  height: 38px;
  position: relative;
  outline: none;
  padding: 0;
}
#page .block-search .form-item {
  margin: 0;
}
#page .block-search .form-actions {
  position: absolute;
  top: 0;
  right: 0;
  height: 58px;
  width: 58px;
  background-color: #004d7d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #084d78), color-stop(100%, #012941));
  background-image: -webkit-linear-gradient(#084d78, #012941);
  background-image: -moz-linear-gradient(#084d78, #012941);
  background-image: -o-linear-gradient(#084d78, #012941);
  background-image: -ms-linear-gradient(#084d78, #012941);
  background-image: linear-gradient(#084d78, #012941);
  -pie-background: linear-gradient(#084d78, #012941);
  color: #ebebeb;
  text-shadow: black 1px 1px 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
}
#page .block-search .form-actions .form-submit {
  height: 58px;
  width: 58px;
  margin: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  border: none;
  text-indent: -999999px;
  *text-indent: 0;
  *font-size: 1px;
  *color: #333;
  overflow: hidden;
  -moz-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
 
  background: #B9141B url('../images/search.png') no-repeat !important;
  background-position: 50% 30% !important;
}
#page .block-search .form-type-textfield {
  margin-right: 58px;5
  display: block;
}
#page .block-search .form-text {
  width: 100%;
  font-size: 24px;
  /*height: 57px;
  padding: 20px 0 0 20px;*/
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  color: #333;
  border: none;
  -moz-box-shadow: white 0 0 0 1px inset;
  -webkit-box-shadow: white 0 0 0 1px inset;
  -o-box-shadow: white 0 0 0 1px inset;
  box-shadow: white 0 0 0 1px inset;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
#page .block-search .overlabel-apply {
  clip: auto;
  position: absolute;
  bottom: 4px;
  left: 20px;
  font-size: 24px;
  color: #cbcbcb;
  font-weight: normal;
}

/* Navigation blocks */
#page nav.block .content {
  padding: 0;
}
#page nav.block ul {
  padding: 0;
  font-weight: normal;
}
#page nav.block ul li a {
  display: block;
  padding: 12px 40px 12px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d1d1d1;
  text-decoration: none;
  color: #454545;
  position: relative;
}
#page nav.block ul li a:hover {
  text-decoration: underline;
}
#page nav.block ul li.last a,
#page nav.block ul li.views-row-last a,
#page nav.block ul li:last-child a {
  border-bottom: none;
}

#page nav.block li a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 21px;
  height: 21px;
  margin-top: -10px;
  background: url("../images/list-nav.png") no-repeat 96% center;
}

#page nav.block li a:hover:after {
  right: 23px;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}

/**
 * Twitter Block
 */
.tweets-pulled-listing ul {
  margin: 0;
  padding: 0;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;
}
.tweets-pulled-listing ul li {
  display: block;
  padding: 12px 40px 12px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d1d1d1;
  text-decoration: none;
  color: #454545;
  position: relative;
}
.tweets-pulled-listing ul li:last-child {
  border-bottom: none;
}


#block-block-3 h2 {display : none !important;}




/**
 * Footer
 */
.region-footer {
  padding: 10px 0;
}

.region-footer,
.region-footer a {
  font-size: 15px;
  font-weight: normal;
  /*text-shadow: black 1px 1px 1px;*/
  display: block;
  padding: 4px 0;
  color: #666;
  /*margin-top: 400px;*/
  /*height: 400px;*/
  }
.region-footer:hover, .region-footer:focus,
.region-footer a:hover,
.region-footer a:focus {
  color: #666;
  /*
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 700ms;
  -webkit-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;
  */
}

.region-footer h2.block-title {
  font-size: 15px;
  /*text-shadow: black 1px 1px 1px;*/
  color: #ddd;
}

.region-footer ul {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.region-footer ul li {
  padding: 4px 0;
  margin: 0;
}

.view-id-categories ul li {
  float: left;
  margin-right: 0.5em;
}
.view-id-categories ul li a {
  display: block;
  float: left;
  word-wrap: normal;
}
.view-id-categories ul li a:after {
  content: ',';
  color: #ddd;
}

/**
 * [ 4 ] FORM STYLING
 */
h2.comment-form {
  margin: 20px;
}

.content-column form {
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;
  padding: 19px;
}

/**
* [ 5 ] DRUPAL ELEMENTS
*/
.tabs.secondary {
  clear: both;
  margin-top: 20px;
}

#page .wrap-columns .contextual-links li a {
  padding: 4px;
  font-size: 12px;
}
#page .wrap-columns .contextual-links li a:after {
  /*display: none;*/
}

#block-system-powered-by { display:none }


body a.sc-button {
  -moz-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -o-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -khtml-border-radius: 0.2em;
  border-radius: 0.2em;
  background-color: #004D7D;
}

.search-info {
	display: none;
}